package dw_sdk

import "testing"

var testConfig = Config{
	Public: PublicConfig{
		Key:    "340139807ccc413b8767f89ce2ffb121",
		Secret: "3c3ab5aa12fc4f7d8e11a32e11c08760",
		Env:    "dev",
	},
	Proxy: nil,
}

func TestNewBidConsignClient(t *testing.T) {
	cli := NewPreSaleBidClient(testConfig)
	resp, err := cli.LowestPrice(626512954)
	if err != nil {
		t.Fatal(err)
	}
	t.Log(resp)
}
